drop support for base-10 encoded alpha component in av_parse_color()
[ffmpeg.git] / COPYING.GPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.